<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <title>Vulcano</title>
        <meta name="description" content="Here goes description" />
        <meta name="author" content="author name" />
        <link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon" />

        <!-- Mobile Specific Meta -->
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />

        <!-- Stylesheets -->
        <link rel="stylesheet" href="css/bootstrap.css" />
        <link rel="stylesheet" href="css/bootstrap-responsive.css" />
        <link href='http://fonts.googleapis.com/css?family=Montserrat:400,700|Open+Sans:400italic,700italic,400,600,700' rel='stylesheet' type='text/css'>
        <link rel="stylesheet" href="css/style.css" />
        <!--[if IE 8]>
        <link rel="stylesheet" href="css/ie8.css" />
        <![endif]-->
    </head>
    <body>
       <!-- =====================================
        START HEADER -->
        <div class="header">
            <div class="container">
                <div class="row">
                    <div class="span2">
                        <div class="logo">
                            <a href="index.html"><img src="images/vulcano_logo.png" alt="vulcano logo" /></a>
                        </div>
                    </div>
                    <div class="span10">
                        <div class="main-nav">
                            <div class="responsive-menu">Menu</div>
                            <ul class="top_menu top_menu_left">
                                <li><a href="index.html">Home</a></li>
                                <li><a href="about.html">About</a></li>
                                <li><a class="active" href="our_work.html">Our work</a>
                                    <ul>
                                        <li><a href="project.html">Project</a></li>
                                    </ul>
                                </li>
                                <li><a href="features.html">Features</a></li>
                                <li><a href="blog.html">Blog</a>
                                    <ul>
                                        <li><a href="post.html">Single Post</a></li>
                                    </ul>
                                </li>
                                <li><a href="contact.html">Contact</a></li>   
                            </ul>
                        </div>
                    </div>
                  
                </div>
            </div>
            <div class="clear"></div>
        </div>

        <!-- =====================================
        START CONTENT -->
        <div class="content">
            <div class="container">
                <div class="image_grid">
                     <ul class="image_grid_filter">
                        <li><a class="active" href="#" data-filter="all">All</a></li>
                        <li><a class="active" href="#" data-filter="nature">Nature</a></li>
                        <li><a class="active" href="#" data-filter="design">Design</a></li>
                        <li><a class="active" href="#" data-filter="photo">Photo</a></li>
                        <li><a class="active" href="#" data-filter="developer">Developer</a></li>
                    </ul>

                    <ul class="image_box_loops">
                        <li>
                            <a href="project.html">
                                <div class="image_box active" data-filter-item="developer">
                                
                                    <div class="image_box_hover">
                                        <h4>Nature</h4>
                                        <p>Class aptent a litora torquent</p>
                                    </div> 
                                
                                    <div class="image_box_img">
                                        <span class="image_hover_effect"></span>
                                        <img src="images/works_image/work_1.jpg" alt="work" />
                                    </div>                                           
                                </div>
                            </a>
                        </li>
                        <li class="res_1"><div class="image_box_space"></div></li>
                        <li>
                            <a href="project.html">
                                <div class="image_box active" data-filter-item="nature">
                                
                                    <div class="image_box_hover hover_2">
                                        <h4>Nature</h4>
                                        <p>Class aptent a litora torquent</p>
                                    </div> 
                                
                                    <div class="image_box_img">
                                        <span class="image_hover_effect"></span>
                                        <img src="images/works_image/work_2.jpg" alt="work" />
                                    </div>                                           
                                </div>
                            </a>
                        </li>
                        <li class="res_1"><div class="image_box_space"></div></li>
                        <li>
                            <a href="project.html">
                                <div class="image_box active" data-filter-item="developer">
                                
                                    <div class="image_box_hover">
                                        <h4>Nature</h4>
                                        <p>Class aptent a litora torquent</p>
                                    </div> 
                                
                                    <div class="image_box_img">
                                        <span class="image_hover_effect"></span>
                                        <img src="images/works_image/work_3.jpg" alt="work" />
                                    </div>                                           
                                </div>
                            </a>
                        </li>
                        <li class="res_1 res_2"><div class="image_box_space"></div></li>
                        <li>
                            <a href="project.html">
                                <div class="image_box active" data-filter-item="developer">
                                
                                    <div class="image_box_hover hover_2">
                                        <h4>Nature</h4>
                                        <p>Class aptent a litora torquent</p>
                                    </div> 
                                
                                    <div class="image_box_img">
                                        <span class="image_hover_effect"></span>
                                        <img src="images/works_image/work_4.jpg" alt="work" />
                                    </div>                                           
                                </div>
                            </a>
                        </li>
                        <li class="res_1 "><div class="image_box_space"></div></li>
                        <li>
                            <a href="project.html">
                                <div class="image_box active" data-filter-item="nature">
                                
                                    <div class="image_box_hover">
                                        <h4>Nature</h4>
                                        <p>Class aptent a litora torquent</p>
                                    </div> 
                                
                                    <div class="image_box_img">
                                        <span class="image_hover_effect"></span>
                                        <img src="images/works_image/work_5.jpg" alt="work" />
                                    </div>                                           
                                </div>
                            </a>
                        </li>
                        <li class="res_1 res_3"><div class="image_box_space"></div></li>
                        <li>
                            <a href="project.html">
                                <div class="image_box active" data-filter-item="developer">
                                
                                    <div class="image_box_hover hover_2">
                                        <h4>Nature</h4>
                                        <p>Class aptent a litora torquent</p>
                                    </div> 
                                
                                    <div class="image_box_img">
                                        <span class="image_hover_effect"></span>
                                        <img src="images/works_image/work_6.jpg" alt="work" />
                                    </div>                                           
                                </div>
                            </a>
                        </li>
                        <li class="res_1 res_2"><div class="image_box_space"></div></li>
                        <li>
                            <a href="project.html">
                                <div class="image_box active" data-filter-item="developer">
                                
                                    <div class="image_box_hover">
                                        <h4>Nature</h4>
                                        <p>Class aptent a litora torquent</p>
                                    </div> 
                                
                                    <div class="image_box_img">
                                        <span class="image_hover_effect"></span>
                                        <img src="images/works_image/work_7.jpg" alt="work" />
                                    </div>                                           
                                </div>
                            </a>
                        </li>
                        <li class="res_1"><div class="image_box_space"></div></li>
                        <li>
                            <a href="project.html">
                                <div class="image_box active" data-filter-item="developer">
                                
                                    <div class="image_box_hover hover_2">
                                        <h4>Nature</h4>
                                        <p>Class aptent a litora torquent</p>
                                    </div> 
                                
                                    <div class="image_box_img">
                                        <span class="image_hover_effect"></span>
                                        <img src="images/works_image/work_8.jpg" alt="work" />
                                    </div>                                           
                                </div>
                            </a>
                        </li>
                        <li class="res_1 "><div class="image_box_space"></div></li>
                        <li>
                            <a href="project.html">
                                <div class="image_box active" data-filter-item="nature">
                                
                                    <div class="image_box_hover">
                                        <h4>Agriculture</h4>
                                        <p>Class aptent a litora torquent</p>
                                    </div> 
                                
                                    <div class="image_box_img">
                                        <span class="image_hover_effect"></span>
                                        <img src="images/works_image/work_9.jpg" alt="work" />
                                    </div>                                           
                                </div>
                            </a>
                        </li>
                        <li class="res_1 res_2 res_5"><div class="image_box_space"></div></li>
                        <li>
                            <a href="project.html">
                                <div class="image_box active" data-filter-item="developer">
                                
                                    <div class="image_box_hover hover_2">
                                        <h4>Nature</h4>
                                        <p>Class aptent a litora torquent</p>
                                    </div> 
                                
                                    <div class="image_box_img">
                                        <span class="image_hover_effect"></span>
                                        <img src="images/works_image/work_10.jpg" alt="work" />
                                    </div>                                           
                                </div>
                            </a>
                        </li>
                        <li class="res_1 res_3"><div class="image_box_space"></div></li>
                        <li>
                            <a href="project.html">
                                <div class="image_box active" data-filter-item="photo">
                                
                                    <div class="image_box_hover">
                                        <h4>Nature</h4>
                                        <p>Class aptent a litora torquent</p>
                                    </div> 
                                
                                    <div class="image_box_img">
                                        <span class="image_hover_effect"></span>
                                        <img src="images/works_image/work_11.jpg" alt="work" />
                                    </div>                                           
                                </div>
                            </a>
                        </li>
                        <li class="res_1"><div class="image_box_space"></div></li>
                        <li>
                            <a href="project.html">
                                <div class="image_box active" data-filter-item="developer">
                                
                                    <div class="image_box_hover hover_2">
                                        <h4>Nature</h4>
                                        <p>Class aptent a litora torquent</p>
                                    </div> 
                                
                                    <div class="image_box_img">
                                        <span class="image_hover_effect"></span>
                                        <img src="images/works_image/work_12.jpg" alt="work" />
                                    </div>                                           
                                </div>
                            </a>
                        </li>
                        <li class="res_1  res_2"><div class="image_box_space"></div></li>
                        <li>
                            <a href="project.html">
                                <div class="image_box active" data-filter-item="developer">
                                
                                    <div class="image_box_hover">
                                        <h4>Nature</h4>
                                        <p>Class aptent a litora torquent</p>
                                    </div> 
                                
                                    <div class="image_box_img">
                                        <span class="image_hover_effect"></span>
                                        <img src="images/works_image/work_13.jpg" alt="work" />
                                    </div>                                           
                                </div>
                            </a>
                        </li>
                        <li class="res_1"><div class="image_box_space"></div></li>
                        <li>
                            <a href="project.html">
                                <div class="image_box active" data-filter-item="photo">
                                
                                    <div class="image_box_hover">
                                        <h4>Nature</h4>
                                        <p>Class aptent a litora torquent</p>
                                    </div> 
                                
                                    <div class="image_box_img">
                                        <span class="image_hover_effect"></span>
                                        <img src="images/works_image/work_14.jpg" alt="work" />
                                    </div>                                           
                                </div>
                            </a>
                        </li>
                        <li class="res_1"><div class="image_box_space"></div></li>
                        <li>
                            <a href="project.html">
                                <div class="image_box active" data-filter-item="developer">
                                
                                    <div class="image_box_hover hover_2">
                                        <h4>Nature</h4>
                                        <p>Class aptent a litora torquent</p>
                                    </div> 
                                
                                    <div class="image_box_img">
                                        <span class="image_hover_effect"></span>
                                        <img src="images/works_image/work_15.jpg" alt="work" />
                                    </div>                                           
                                </div>
                            </a>
                        </li>
                        <li class="res_1 res_2 res_3"><div class="image_box_space"></div></li>
                        <li>
                            <a href="project.html">
                                <div class="image_box active" data-filter-item="design">
                                
                                    <div class="image_box_hover">
                                        <h4>Nature</h4>
                                        <p>Class aptent a litora torquent</p>
                                    </div> 
                                
                                    <div class="image_box_img">
                                        <span class="image_hover_effect"></span>
                                        <img src="images/works_image/work_16.jpg" alt="work" />
                                    </div>                                           
                                </div>
                            </a>
                        </li>
                        <li class="res_1"><div class="image_box_space"></div></li>
                        <li>
                            <a href="project.html">
                                <div class="image_box active" data-filter-item="developer">
                                
                                    <div class="image_box_hover hover_2">
                                        <h4>Nature</h4>
                                        <p>Class aptent a litora torquent</p>
                                    </div> 
                                
                                    <div class="image_box_img">
                                        <span class="image_hover_effect"></span>
                                        <img src="images/works_image/work_17.jpg" alt="work" />
                                    </div>                                           
                                </div>
                            </a>
                        </li>
                        <li class="res_1"><div class="image_box_space"></div></li>
                        <li>
                            <a href="project.html">
                                <div class="image_box active" data-filter-item="design">
                                
                                    <div class="image_box_hover">
                                        <h4>Agriculture</h4>
                                        <p>Class aptent a litora torquent</p>
                                    </div> 
                                
                                    <div class="image_box_img">
                                        <span class="image_hover_effect"></span>
                                        <img src="images/works_image/work_18.jpg" alt="work" />
                                    </div>                                           
                                </div>
                            </a>
                        </li>
                    </ul>
                    <div class="clear"></div>
                </div>
                <ul class="pagination mt80">
                    <li><a href="#">Prev</a></li>
                    <li><a class="active" href="#">1</a></li>
                    <li><a href="#">2</a></li>
                    <li><a href="#">3</a></li>
                    <li><a href="#">Next</a></li>
                </ul>

            </div>
        </div>

        <!-- =====================================
        START FOOTER -->
        <div class="footer">
            <div class="container">
                <div class="row">
                    <div class="span4">
                        <h4>
                            Phone: + 000 333 666 777
                        </h4>
                        <h4>
                            Phone: + 444 123 456 789
                        </h4>
                        <h4>
                            Mail: <a href="mailto:hi@teslathemes.com">hi@teslathemes.com</a>
                        </h4>
                    </div>
                    <div class="span4">
                        <div class="subscription">
                            <h4>
                                Subscribe to newsletter  
                            </h4>
 <form id="subscribe" action="#" method="post">
                                <div class="subscription_align">
                                    <input type="submit" class="subscribe_send" value="">
                                    <p class="subscribe_info">Successful</p>
                                    <input type="email" name="email" class="subscribe_line" placeholder="Enter your e-mail adress" />
                                </div>
                            </form>
                        </div>
                    </div>
                    <div class="span4">
                        <div class="tt_twitter" data-user="teslathemes" data-posts="3"></div>

                    </div>
                </div>
            </div>
        </div>
        <div class="footer_copyright">
            <div class="container">
                <div class="row">
                    <div class="span4 tleft">
                        Copyright 2013 Vulcano
                    </div>
                    <div class="span4 tcenter">
                        <ul class="footer_social">
                            <li>
                                <a href="#"><img src="images/social/facebook.png" alt="facebook" /></a>
                            </li>
                            <li>
                                <a href="#"><img src="images/social/twitter.png" alt="twitter" /></a>
                            </li>
                            <li>
                                <a href="#"><img src="images/social/pinterest.png" alt="pinterest" /></a>
                            </li>
                        </ul>
                    </div>
                    <div class="span4 tright">
                        Design by <a href="http://www.teslathemes.com" target="_blank">TeslaThemes</a>
                    </div>
                </div>
            </div>
        </div>

        <!-- =====================================
        START SCRIPTS -->
        <script src="http://code.jquery.com/jquery-1.10.0.min.js"></script>
        <script src="js/bootstrap.js" type="text/javascript"></script>
        <script src="js/placeholder.js" type="text/javascript"></script>
        <script src="js/options.js" type="text/javascript"></script>
        <!--[if lt IE 9]>
                <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
        <![endif]-->
    </body>
</html>